.page-vp {
    padding: 15px;
}
.page-vp .service-category {
    width: 100%;
    margin: 0;
	padding-bottom: 30px;
}
.vp-cont-list {
    display: flex;
	flex-wrap: wrap;
}
.box-video-motion {
    width: 100%;
}
.vp-object {
    padding: 10px;
	flex-basis: 14.2857%;
	position: relative;
	min-width: 14.2857%;	
}
.vp-object:hover {
    box-shadow: rgba(0, 0, 0, 0.18) 0 0px 13px -1px;
    z-index: 1;
}
.vp-object a {
    color: #575757;
    font-size: 13px;
    line-height: 1;
}
.vp-object a:hover {
    text-decoration: none;
}
.vp-object .crm-webform-checkbox-icon-container i, .vp-object .crm-webform-mobile-font-style i {
    left: 5px;
    left: 5px;
    top: 5px;
	margin: 0;
}
.vp-object label.input-status-time {
    padding: 0;
    align-items: flex-start;
}

.vp-object .crm-webform-input+i:after {
	content: '';
    top: 0;
    left: -2px;
    margin: auto;
    width: 18px;
    height: 18px;
    text-align: center;
    background: url(/img/checkboxW.png) no-repeat center center;
    bottom: 0;
    background-color: #008d42;
}
.vp-cont-sign .crm-webform-input+i:after {
	content: '';
    top: 0;
    left: -2px;
    margin: auto;
    width: 18px;
    height: 18px;
    text-align: center;
    background: url(/img/checkboxW.png) no-repeat center center;
    bottom: 0;
    background-color: #008d42;
}
.vp-objec .crm-webform-checkbox-icon-container i, .vp-objec .crm-webform-mobile-font-style i {
	width: 18px;
    height: 18px;
}
.form-contact {
    width: 100%;
}
.form-contact {
    position: relative;
	    display: flex;
    justify-content: flex-end;
}
.box-fo {
    display: flex;
    cursor: pointer;
    padding-top: 6px;
    color: #000;
    align-items: center;
    position: relative;
    cursor: pointer;
	width: max-content;
}
.form__input_file {
    display: none;
}
.box-fo svg {
    width: 55px;
    height: 55px;
}
.fail-offer {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    text-decoration: underline;
	cursor: pointer;
	padding: 3px 0;
}
.vp-object-name {
    color: #000;
    font-size: 16px;
}
a.vp-file-save {
    text-decoration: none;
    background: #008d42;
    color: #fff;
    padding: 3px 5px;
    margin-top: 5px;
    display: flex;
    width:100%;
    align-items: center;
}
svg.svg-file-save {
    fill: #fff;
    width: 15px;
    margin-left: auto;
}

.page-vp button.button-callback:hover {
    background: #da0000;
}
svg.svg-file-creative {
    fill: #fff;
    width: 19px;
    margin-right: 5px;
}
.page-vp h3 {
    text-align: left;
}
.page-vp h3 {
    text-align: left;
    font-size: 22px;
}
.table-cat-cont.page-vp h3 {
    margin-top: 0px;
    display: flex;
    align-items: center;
	position: relative;
    width: fit-content;
	padding-right: 40px;
}
h3 .svg-tit-file-creative {
    margin-right: 10px;
	width: 35px;
    height: 35px;
    padding: 3px;
    border: solid 1px #d3d3d3;
}
.svg-del-vp-object {
    position: absolute;
    right: 3px;
    bottom: 3px;
    background: #fff;
    padding: 3px;
	cursor: pointer;
    opacity: 0.7;
}
.svg-del-vp-object svg {
    width: 13px;
}
.vp-box-object {
    position: relative;
}
.svg-del-vp-object:hover {
    opacity: 1;
}
label.input-status-time:hover .crm-webform-checkbox-icon-container i {
    background: #008d42;
}
.hover-video {
    width: 100%;
}
.vp-box-list.act-vp-box-list .vp-cont-list, .vp-box-sign.act-vp-box-sign .vp-cont-sign{
    height: initial;
	overflow: inherit;
	padding: 20px 0;
}
.vp-object-name.button-list-box:before, .vp-object-name.button-sign-box:before  {
	border: 5px solid transparent;
    border-top: 5px solid #000000;
    transform: rotate(0deg);
    top: 7px;
    opacity: 0.7;
    position: absolute;
    width: 6px;
    height: 6px;
    content: '';
    dominant-baseline: alphabetic;
    display: block;
    bottom: 0;
    margin: auto;
    right: -13px;
}
.vp-object-name.button-list-box,.vp-object-name.button-sign-box {
    position: relative;
    display: table;
}
.act-vp-box-list .vp-object-name.button-list-box:before, .act-vp-box-sign .vp-object-name.button-sign-box:before {
	transform: rotate(180deg);
    top: -4px;
}
.button-list-box, .button-sign-box  {
    text-decoration: underline;
    cursor: pointer;
}
.button-list-box:hover, .button-sign-box:hover {
    text-decoration: none;
}
.title-cam-video {
    color: #575757;
    font-size: 13px;
    line-height: 1;
    text-decoration: underline;
    cursor: pointer;
    display: table;
	padding: 4px 0;
}
.title-cam-video {
    color: #575757;
    font-size: 13px;
    line-height: 1;
    text-decoration: underline;
    cursor: pointer;
    display: table;
}
.title-cam-video:hover {
    text-decoration: none;
}
 .hover-target {
    display: none;
}
.text-info-cam-video {
    position: absolute;
    width: max-content;
    background: #feffff;
    font-size: 12px;
    bottom: 35px;
    left: 10px;
    padding: 10px;
    line-height: 1;
    border: solid 1px #f2f2f2;
	box-shadow: rgba(0, 0, 0, 0.18) 0 0px 13px -1px;
}  
.vp-cont-sign .dop-PodMenu {
    padding: 10px 0;
}
.vp-cont-sign .gen-PodMenu {
    font-weight: 600;
    color: #000;
    font-size: 14px;
}
.vp-cont-sign .ContMenu {
    padding: 0;
}
.page-vp .posit-center {
    padding-bottom: 20px;
	display: flex;
    justify-content: center;
	flex-direction: column;
    align-items: center;
}
.page-cont-vp {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.box-menu-vp {
    position: sticky;
    top: 100px;
}
h1.h1-table-cat-cont svg {
    margin-right: 10px;
    width: 30px;
}
.button-callback svg {
    fill: #fff;
    margin-right: 5px;
}
.page-vp button.button-callback {
    background: #008d42;
    display: flex;
    align-items: center;
	padding: 10px 25px;
}
.page-vp h3:after {
    border: 7px solid transparent;
    border-top: 7px solid #000000;
    transform: rotate(0deg);
    top: 13px;
    opacity: 0.7;
    position: absolute;
    width: 6px;
    height: 6px;
    content: '';
    dominant-baseline: alphabetic;
    display: block;
    bottom: 0;
    margin: auto;
    right: 10px;
}
.page-vp h3.activ-form-cr:after {
    transform: rotate(180deg);
    top: -4px;
}

.vp-cont-list.one-vp-img {
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.vp-cont-object.cont-box-fo {
    flex-direction: column;
    padding-left: 40px;
    justify-content: center;
	border: 0;
	background: none;
	box-shadow: none;
	align-items: revert;
}
.vp-cont-object {
	display: flex;
    width: 50%;
    position: relative;
    border-right: solid 1px #d2c3c5ab;
    background: #e3d9db1f;
    padding: 20px;
    /* overflow-x: auto; */
    flex-wrap: wrap;
    box-shadow: 29px 0 25px -25px rgb(0 0 0 / 20%);
	align-items: center;
}
.vp-cont-object .vp-object {
    flex-basis: calc((100% + 20px) / 3.5);
	min-width: calc((100% + 20px) / 3.5);
}
.cont-box-fo svg {
    width: 55px;
    height: 55px;
    opacity: 0.5;
}
.vp-object~.svg-del-vp-object {
    top: 20px;
    right: 20px;
    bottom: initial
}
.page-vp .menu-filter {
    margin-bottom: 40px;
	background:none;
}
.page-vp .menu-filter:last-child {
    margin-bottom: 0;
}
.object-no-img {
    display: flex;
    flex-direction: column;
    font-size: 11px;
    align-items: center;
    width: 100%;
    justify-content: center;
}
.object-no-img svg {
    width: 55px;
    height: 55px;
    opacity: 0.5;
    margin-bottom: -13px;
}
.vp-list-object {
    display: flex;
    background: #e3d9db1f;
    padding: 20px;
	#overflow-x: auto;
	flex-wrap: wrap;`
}
.creating-category .vp-cont-object {
    background: #fff90012;
    border-right: solid 1px #008d4245;
}
.creating-category .vp-cont-object.cont-box-fo {
    background: none;
	border: 0;
}
.creating-category .vp-cont-object.cont-box-fo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.creating-category .cont-box-fo svg {
    fill: #008d42;
    opacity: 1;
}
.creating-category .fail-offer {
    color: #008d60;
    display: flex;
    width: max-content;
	gap: 5px;
}
.fail-offer svg {
    width: 18px;
    height: 18px;
}
.creating-category .vp-object-name {
    color: #008d42;
    font-weight: 700;
}
.page-cont-vp h2 {
    font-size: 14px;
}
.page-vp.vp-arh h3:after {
	content: none;
}
.box-menu-vp .menu-filter:first-child {
    margin-bottom: 20px;
}
.fail-offer a {
    color: #000;
	font-weight: 600;
}
.fail-offer:hover, .fail-offer a:hover,.box-fo:hover .fail-offer {
    color: #da0000;
}
.сloth path:first-child {
    fill: #fff;
}
.сloth path {
    fill: #000;
}
.page-cont-vp .leftFilterMenu {
    margin-bottom: revert;
    box-shadow: none;
}
.box-menu-vp .menu-filter {
    box-shadow: rgb(0 0 0 / 19%) 0 12px 21px -1px;
}
.tppr span.crm-webform-checkbox-icon-container {
    height: auto;
	margin-right: auto;
}
.tppr label.input-status-time {
    flex-direction: column;
	align-items: center;
}
.tppr svg {
    width: 100%;
    max-height: 73px;
    max-width: 80px;
}
.page-cont-vp label.input-status-time {
    line-height: normal;
}
.vp-cont-object.scroll-container {
    align-items: flex-start;
}
.posit-center.loader-cont {
    flex-direction: column;
    font-size: 13px;
}
.сr-vi .PodMenu, .сr-im-cl .PodMenu {
    flex-basis: 33.3333%;
}
.сr-vi label.input-status-time, .сr-im-cl label.input-status-time{
    display: flex;
    align-items: flex-start;
	padding-bottom: 8px;
}
.page-cont-vp .ContMenu {
    display: flex;
	padding: 20px;
}

.tppr .vp-object {
    flex-basis: 33.3333333333%;
}
.box-video-motion .vp-cont-sign .dop-PodMenu {
    padding: 0;
}
.att-message, .att-message a {
    font-size: 12px;
    line-height: normal;
    color: #b2b1b1;
}
.att-message svg {
    width: 20px;
    fill: #000000a3;
}
.page-product-info .in-tk-vp {
    position: inherit;
    width: 100%;
    margin: 20px 0;
    display: flex;
    gap: 6px;
    background: #008d42;
    color: #fff;
    justify-content: center;
}
.page-product-info .in-tk-vp svg {
    fill: #fff;
}
.tppr .vp-object .img-vp-object {
    margin: auto;
}
.posit-center .rekl-sogl {
    display: flex;
    align-items: center;
    line-height: normal;
    padding-top: 5px;
	justify-content: center;
}
.posit-center .rekl-sogl a {
    color: #000;
}
.posit-center .rekl-sogl a:hover {
    color: #da0000;
}
.rekl-sogl label.input-status-time:hover .crm-webform-checkbox-icon-container i {
    background: #fff;
}
.error-message {
    color: red;
    font-size: 12px;
}

        .reference-ico {
            justify-content: flex-end;
			position: relative;
			width: 22px;
			display: inline-flex;
			height: 20px;
        }
		
 .reference-ico::before {
    content: '?';
    font-family: arial;
    cursor: pointer;
    background: #ffd800;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    position: absolute;
}       
        .popup-container {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.5);
            z-index: 1000;
            align-items: center;
            justify-content: center;
        }
        
.page-vp .modal-window h3:after {
    content: none;
}
        
        .popup-close {
            position: absolute;
            top: 10px;
            right: 15px;
            background: none;
            border: none;
            font-size: 24px;
            cursor: pointer;
        }
		
.fail-offer:hover .reference-ico {
    color: #000;
}
.reference-ico:hover {
    opacity: 0.6;
}
.cont-box-fo .modal-window svg {
    width: revert;
    opacity: revert;
    height: revert;
}
.cont-box-fo .modal-window svg {
    width: revert;
    opacity: revert;
    height: revert;
}
.modal-window .in-tk-vp {
    position: relative;
    display: inline-block;
    border: 0;
    width: revert;
    height: revert;
}
.modal-window li {
    padding: 5px 0;
}
.modal-window p {
    margin: 5px 0;
}
.modal-window p~ul {
    margin-top: 0;
}
#popupBody>h3 {
    margin-top: 0;
}
.ref-info-tab2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.popup-container .modal-window {
    max-height: 90vh;
    overflow-y: auto;
}
.box-info-tab2 img {
    width: 100%;
}
.ref-st-vpravo {
    font-size: 40px;
}
.box-info-tab2 {
    max-width: 238px;
}
.border-vp-icon {
    border: 1px solid #f2f2f2;
}
.cont-price-vp {
    padding-left: 8px;
    display: flex;
    align-items: center;
    color: #ffffffba;
    line-height: normal;
    gap: 5px;
    border-left: solid 1px #ffffffba;
    margin-left: 8px;
}
.price-vp {
    font-weight: 600;
    font-size: 15px;
}
.box-balance {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 2fr;
    gap: 0 20px;
    align-items: center;
    border-bottom: 1px solid #f2f2f2;
    padding: 7px 0px;
	font-size: 13px;
}
.box-balance.tit-balance {
    color: #000;
    border-bottom: 3px solid #e8e8e8;
}
.bdata1 {
    font-size: 12px;
}
.bdata1, .bdata3, .bdata4 {
    color: #000;	
}
.data-balance.bdata1 {
    font-size: 13px;
}
.data-balance {
    text-align: left;
}
.cont-balans {
    color: #000;
    display: flex;
    align-items: center;
    gap: 0 16px;
    padding: 11px 0 11px 10px;
    font-size: 13px;
    justify-content: space-between;
}
.balans-box {
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
}
.menu-param .menu-proile .balans-histor a, .menu-proile .balans-histor a{
    padding: 0;
    text-decoration: underline;
	font-size: 12px;
	color: #5c5c5c
}
.balans-histor {
    width: 100%;
}
.mob-menu-pf .cont-balans {
    padding: 11px 0;
}
.categoLeft .balans-histor a:hover {
    background: none;
    text-decoration: none;
}
.balans-box .vp-balance-menu-pay {
    margin-left: auto;
    background: #008d42;
    border: 0;
    color: #fff;
    padding: 3px 10px 4px;
    cursor: pointer;
	font-size: 11px;
} 
.balans-box .vp-balance-menu-pay:hover {
    transition-duration: 300ms;
    box-shadow: 0 4px 10px rgb(222 175 175);
	background: #da0000;
}
.cont-balans svg {
    margin-bottom: auto;
}
.text-balans {
    margin: auto 0;
	font-size: 15px;
} 
.page-vp .vp-balance-history h3::after {
	content:none;
}
.box-data-balance {
    padding: 3px 8px;
    font-size: 12px;
}
.tx-deposit .box-data-balance {
    background: #008d4236;
}
.tx-debit .box-data-balance {
    background: #ff4a4a2b;
}
.tx-refund .box-data-balance {
    background: #fff2a9;
}
	.hidden {
        display: none !important;
    }

    h3.opened::after {
        content: "▲";
        float: right;
        font-size: 0.8em;
    }
    h3.closed::after {
        content: "▼";
        float: right;
        font-size: 0.8em;
    }
    .cursor-pointer {
        cursor: pointer;
    }
    .toggle-section {
        overflow: hidden;
        max-height: 0;
        opacity: 0;
        transition: max-height 0.4s ease, opacity 0.3s ease;
    }

    .toggle-section.open {
        max-height: 2000px; /* достаточно большое значение */
        opacity: 1;
    }
    .accordion {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.4s ease-out;
    }

    .accordion.open {
        max-height: 2000px; /* достаточно большого значения */
    }
    .hidden {
        display: none;
    }

    .modal-overlay {
        position: fixed;
        top: 0; left: 0;
        width: 100%; height: 100%;
        background: rgba(0, 0, 0, 0.6);
        z-index: 1000;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .modal-overlay.hidden {
        display: none !important;
    }
    .modal-window {
        background: #fff;
        padding: 30px;
        border-radius: 6px;
        position: relative;
        max-width: 600px;
        width: 90%;
    }
    .modal-close {
        position: absolute;
        top: 10px;
        right: 15px;
        font-size: 24px;
        color: #333;
        cursor: pointer;
    }

    .modal-content {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: center;
        overflow-y: auto;
    }
    .clothes-grid-item {
        width: 120px;
        height: 160px;
        border: 1px solid #ccc;
        border-radius: 4px;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #fff;
    }
    .clothes-grid-item img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
		cursor: pointer;
    }
@media (max-width: 1200px) {
	.vp-arh .vp-object {
        flex-basis: 20%;
		min-width: auto;
    }
}

@media (max-width: 720px) {
	.vp-cont-object {
		width: 100%;
		border-right: 0;
        box-shadow: none;
	}
	.vp-cont-object.cont-box-fo {
		padding-left: 0;
	}
	.page-vp .menu-filter {
		border-bottom: solid 1px #f2f2f2;
	}	
	.vp-cont-object .vp-object {
        flex-basis: 25%;
        min-width: auto;
    }
	.vp-cont-object.cont-box-fo {
		display: flex;
		flex-direction: row;
		gap: 10px;
		align-items: center;
		justify-content: flex-start;
	}	
	.cont-box-fo svg {
		width: 36px;
		height: 35px;
	}	
	.fail-offer, .fail-offer a {
		font-size: 13px;
	}
}

@media (max-width: 600px) {
	.сr-vi .PodMenu, .сr-im-cl .PodMenu{
		flex-basis: 50%;
	}
	.page-cont-vp .ContMenu {
		flex-wrap: wrap;
		gap: 0;
	}	
	.table-cat-cont.page-vp h3 {
	    width: 100%;
	}
}

@media (max-width: 540px) {
	.vp-arh .vp-object, .vp-cont-object .vp-object {
        flex-basis: 33.333333%;
    }
	.vp-cont-object {
		padding: 5px;
	}
}
@media (max-width: 480px) {
	.сr-vi .PodMenu, .сr-im-cl .PodMenu {
        flex-basis: 100%;
		gap: 20px;
    }
	.table-cat-cont.page-vp h3 {
		font-size: 19px;

	}
	.tppr .vp-cont-list {
		display: flex;
		flex-wrap: wrap;
	}	
	.tppr .vp-object {
		flex-basis: 50%;
	}	
}
@media (max-width: 400px) {
    .vp-arh .vp-object, .vp-cont-object .vp-object {
        flex-basis: 50%;
    }
	.page-vp button.button-callback {
		flex-wrap: wrap;
		max-width: 210px;
		justify-content: center;
	}
	.cont-price-vp {
		border-left: 0;
		display: flex;
		margin-left: 0;
		padding-left: 0;
	}
	.info-price-vp {
		font-size: 11px;
	}	
	.price-vp {
		font-size: 13px;
	}	
}